
Gaze tracking for pointer control - Feature #507

Milestone 05: Final report and deliverable for the semester 

11/08/2019 11:42 AM - Anh Tu Nguyen

Status: New Start date: 11/05/2019

Priority: Normal Due date: 11/22/2019

Assignee: Olzhas Zhumabek % Done: 70%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 12/04/2019 05:45 PM - Olzhas Zhumabek

- File Eye gaze tracking for screen pointer control.zip added

#2 - 12/06/2019 05:37 PM - Anh Tu Nguyen

- % Done changed from 0 to 70

Files

Eye gaze tracking for screen pointer control.zip 62.6 KB 12/04/2019 Olzhas Zhumabek
